ISCS#FEP - Feature #753

goooooooo
08/31/2020 06:14 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web
Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/31/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 08/31/2020 06:14 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 08/31/2020 06:15 PM - zhenyu yu
- % Done changed from 0 to 40

#3 - 09/01/2020 06:31 PM - zhenyu yu
- % Done changed from 40 to 100
#4 - 09/01/2020 06:32 PM - zhenyu yu

- Status changed from In Progress to Resolved
